BODY {text-align: center;}
H1 {font-size: x-large;}
.text {width: 34em; text-align: center; margin: 0 auto; font-family: verdana, lucida, arial, sans-serif; line-height: 1.4em;}
.left {text-align: left;}
.hierarch {font-family: times, serif; text-align: left;}
.hierarch#b {text-align: right; margin-top: 0.8em; clear: both;}
LI {line-height: 1.2em; margin-top: 0.5em;}
DL {margin-left: 2em;}
DT {margin-top: 0.5em;}
.ad {text-align: center; margin: 0 auto;}
.box {text-align: left; border: 3px solid #663300; padding: 5px; margin: 5px; font-size: small; line-height: 1.2em;}
.box p {margin-bottom: 0;}
.boxhead {font-weight: bold;}
